SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000582: http proxy has no default values - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000582Endian FirewallApplication Level Proxiespublic2008-02-28 17:322008-04-23 17:41
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-beta4Fixed in Version2.2-beta4 
Summary0000582: http proxy has no default values
Description.. after installation

and without default values the proxy will not start
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000941)
peter-endian (administrator)
2008-02-28 17:50

i think the default settings file will not be read out
(0000966)
simon-endian (developer)
2008-03-19 16:55

proxy_green _blue _orange are enabled per default after installation

- Issue History
Date Modified Username Field Change
2008-02-28 17:32 peter-endian New Issue
2008-02-28 17:33 peter-endian Assigned To => simon-endian
2008-02-28 17:33 peter-endian Status new => assigned
2008-02-28 17:33 peter-endian Target Version => 2.2-rc1
2008-02-28 17:50 peter-endian Note Added: 0000941
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-19 16:55 simon-endian Status assigned => resolved
2008-03-19 16:55 simon-endian Fixed in Version => 2.2-rc1
2008-03-19 16:55 simon-endian Resolution open => fixed
2008-03-19 16:55 simon-endian Note Added: 0000966
2008-04-22 09:23 ra-endian Fixed in Version 2.2-rc1 => 2.2-beta4
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker